summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authoram <am@sciocco.(none)>2011-05-30 12:44:28 +0200
committeram <am@sciocco.(none)>2011-05-30 12:44:28 +0200
commitfe6442e963c670b434fd415ff6e0a7071a070696 (patch)
tree10c2a6708b064b59a08494904214b88e3449dd22
parent17355a678250ea26d76cfe4a6f0229c8d8d43d69 (diff)
Fix load test
-rwxr-xr-xopenbabel.sh6
1 files changed, 2 insertions, 4 deletions
diff --git a/openbabel.sh b/openbabel.sh
index 3eb8c2f..7524277 100755
--- a/openbabel.sh
+++ b/openbabel.sh
@@ -86,9 +86,8 @@ else
fi
fi
-if ! $OB_DONE ; then
+#if ! $OB_DONE ; then
OB_SRC_DIR="/tmp/$OB_VER/scripts/ruby/"
- CDIR=`pwd`
cd "$OB_SRC_DIR"
cmd="ruby extconf.rb --with-openbabel-include=$OB_DEST/include/openbabel-2.0 --with-openbabel-lib=$OB_DEST/lib" && run_cmd "$cmd" "Code"
cmd="make" && run_cmd "$cmd" "Make"
@@ -96,9 +95,8 @@ if ! $OB_DONE ; then
cmd="ln -sf $OB_DEST_BINDINGS/openbabel.so $RUBY_DEST/lib/ruby/site_ruby/1.8/`uname -m`-linux/" && run_cmd "$cmd" "Link"
cd "$DIR"
. "`pwd`/utils.sh"
- cd "$CDIR"
cmd="ruby test-ob-rb.rb" && run_cmd "$cmd" "Load"
-fi
+#fi
cd "$DIR"